.mfp-container .hallcontainer a {
    text-decoration: none;
}
.hallcontainer .exhibitorbox .content {
    overflow-x: hidden;
    overflow-y: auto;
}
.hallcontainer .exhibitorbox .content p {
    line-height: unset !important;
}
div.hallcontainer div#halletitel {
    text-shadow: 0 -1px 0 #fff, 0 1px 0 #fff, 1px 0 0 #fff, -1px 0 0 #fff, 0 0 5px #fff;
}
body .hallcontainer {
    position: fixed;
    top: 25px;
    width: 100%;
}
xbody .hallcontainer {
    position: absolute;
    top: 5px;
    width: 100%;
}
.hallcontainer .bannercontainer
{	
	position:fixed;
	top:0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	
}
.hallcontainer .bannercontainer span.content_smartad
{
	padding:5px;
	xborder:2px solid red;
}
.hallcontainer .bannercontainer span
{
	display:inline-block;
}
body .hallcontainer h4 {
    font-size: 12.5px;
    font-weight: normal;
    position: relative;
    text-transform: uppercase;
    z-index: 2000;
}
body .hallcontainer h4 span {
    background: white none repeat scroll 0 0;
    padding: 5px 15px;
}
body .hallcontainer h4 a {
    font-size: 12.5px;
    font-weight: normal !important;
    text-decoration: none;
    text-transform: uppercase;
}
body .hallcontainer h4.ublue {
    color: #789eb8;
}
body .hallcontainer h4.ublue a {
    color: #789eb8;
}
body .hallcontainer h4.ugrey {
    color: #292b31;
}
body .hallcontainer h4.ugrey a {
    color: #292b31;
}
body .hallcontainer .zoombuttons {
    bottom: 15px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    z-index: 2000;
}
body .hallcontainer .zoombuttons .button.first {
    border-radius: 0 0 0 25px;
}
body .hallcontainer .zoombuttons .button.middle {
    border-radius: 0;
}
body .hallcontainer .zoombuttons .button.last {
    border-bottom-right-radius: 25px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
body .hallcontainer .zoombuttons .button span.zoom {
    position: relative;
}
body .hallcontainer .zoombuttons .button span.zoom::before {
    display: block;
    font-size: 12px;
    height: 27px;
    position: absolute;
    width: 45px;
}
body .hallcontainer .zoombuttons .button span.zoom.plus::before {
    content: "+";
    left: 1px;
    top: 5px;
}
body .hallcontainer .zoombuttons .button span.zoom.minus::before {
    content: "-";
    left: 0;
    top: 4px;
}
body .easyzoom {
    border: 8px solid rgba(200,200,200,.5) !important;
    margin: 20px 0;
}
body .easyzoom::after, body .easyzoom::before {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
body .easyzoom::after {
    clear: both;
}
body .easyzoom .zoombuttons a.button {
    background: #8eb1ca none repeat scroll 0 0;
    border-bottom-right-radius: 25px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    box-shadow: 1px 1px 6px 0 rgba(0, 0, 0, 0.3);
    display: inline-block;
    height: 40px;
    padding: 0 45px 0 20px;
    position: relative;
    width: 40px;
}
body .easyzoom .zoombuttons a.button::before {
    color: #fff;
    content: "";
    display: inline-block;
    font-family: "fontcustom";
    font-size: 35px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    left: 10px;
    line-height: 1;
    position: absolute;
    text-decoration: inherit;
    text-rendering: optimizelegibility;
    text-transform: none;
    top: 2px;
}
body .easyzoom .zoombuttons a.button.zoomplus::before {
    color: #fff;
    content: "";
    display: inline-block;
    font-family: "fontcustom";
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizelegibility;
    text-transform: none;
}
body .easyzoom .zoombuttons a.button.zoomminus::before {
    color: #fff;
    content: "";
    display: inline-block;
    font-family: "fontcustom";
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizelegibility;
    text-transform: none;
}
body .easyzoom .zoombuttons a.button span.zoom {
    color: white;
    font-weight: normal;
}
body .easyzoom .zoombuttons a.button span.zoom.minus {
    font-size: 15px;
    left: 1px;
    position: relative;
    top: 1px;
}
body .easyzoom .zoombuttons a.button span.zoom.plus {
    font-size: 13px;
}
body .exhibitorbox {
    background: white none repeat scroll 0 0;
    border-bottom-right-radius: 25px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    box-shadow: 1px 1px 6px 0 rgba(0, 0, 0, 0.3);
    padding: 50px 10px 30px;
    position: absolute;
    text-align: left;
    width: 35%;
    z-index: 9000;
}
body .exhibitorbox.xs {
    margin: 30px 20px -10px;
    padding-left: 55px;
    position: relative;
    width: auto !important;
}
body .exhibitorbox.xs a.blockbutton.close {
    left: 0;
    right: auto !important;
}
body .exhibitorbox.xs .content {
}
body .exhibitorbox .content {
}
body .exhibitorbox .exhibitorDetails {
    border-top: 1px solid lightgrey;
    color: #6c6c6d;
    font-size: 18px;
    font-weight: normal;
    line-height: 25px;
    padding-top: 20px;
}
body .exhibitorbox .exhibitorDetails b, body .exhibitorbox .exhibitorDetails strong {
    color: #87888a;
    font-weight: normal;
}
body .exhibitorbox .exhibitorDetails a {
    color: #6c6c6d;
    line-height: 25px;
    text-decoration: underline;
}
@media (max-width: 480px) {
body .exhibitorbox .exhibitorDetails {
    font-size: 14px;
}
}
body .exhibitorbox .exhibitorDetails:first-child {
    border: medium none;
    margin: 0;
    padding: 0;
}
body .exhibitorbox .exhibitorDetails div.favorites::after {
    top: 10px !important;
}
body .exhibitorbox .exhibitorDetails > div > a {
    display: block;
    font-weight: normal;
    padding-bottom: 20px;
}
@media screen and (max-width: 1199px) {
body .exhibitorbox {
    width: 45%;
}
}
@media screen and (max-width: 991px) {
body .exhibitorbox {
    width: 55%;
}
}
@media screen and (max-width: 767px) {
body .exhibitorbox {
    width: 70%;
}
}
@media screen and (max-width: 479px) {
body .exhibitorbox {
    width: 100%;
}
}
body .exhibitorbox a.close {
    position: absolute !important;
    right: 0 !important;
    top: 0 !important;
}
body .easyzoom-flyout {
    box-shadow: none;
}
body .easyzoom-flyout .printbuttons {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2001;
}
body .easyzoom-flyout .blockbutton {
    float: right;
    position: relative;
    z-index: 2;
}
body .easyzoom-flyout .blockbutton.print {
    right: 2px;
}
body .easyzoom-flyout .blockbutton.pdf {
    right: 0;
}
body .easyzoom-flyout img {
    z-index: 1;
}
body .mfp-wrap .mfp-container a.blockbutton.close {
    right: 20px;
    opacity:1;
}
body .easyzoom-flyout .printbuttons {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2001;
}
body .hallcontainer h4.ublue.top {
    left: 48%;
    position: absolute;
}
